@charset "UTF-8";

@charset "UTF-8";

/* 搜索 start */
.search { overflow: hidden; background: #f2f2f2;}

.searchInput {width: 268px; z-index: 0; float: left;display: inline;}

.searchInput input {width: 100%;padding: 0 16px; box-sizing: border-box; -webkit-box-sizing: border-box; height: 40px; line-height: 40px; background: none;border: none;}

.searchInput input input::-webkit-input-placeholder {
    color: #666666;
    /* placeholder颜色  */
    font-size: 14px;
    /* placeholder字体大小  */
    text-align: left;
    /* placeholder位置  */
}

.searchBtn {
    float: left;
    display: inline;
    width: 38px;
    height: 40px;
    overflow: hidden;
    background: url(../images/searchH.png) no-repeat center center;
    position: relative;
}



.topSearch {
  float: right; display: inline; 
   height: 100px;
    padding-left: 50px;
    position: relative;
    margin-left: 50px;
}
.topSearch::before{position:absolute;left:0;top:50%;transform: translateY(-50%); width:1px;height:17px;background-color: rgba(255, 255, 255, 0.502);content: "";display: block;}
.topSearch a {
    display: block;
    height: 100px;
    padding-left: 54px;
    position: relative;
    line-height: 100px;
    font-size: 16px;
    color: #333;
}

.topSearch a::before {
    display: block;
    content: '';
    position: absolute;
    width: 42px;
    height: 100px;
    left: 0;
    top: 0;
    border-radius: 19px;
    background:  url(../images/searchW.png) center center no-repeat;
    transition: all 0.3s linear;
}

.animHide {
    opacity: 0;
}

.model.show::before {
    animation: menu-animation .8s ease-out forwards;
    transform: scale(2) translateY(0);
}

.model.show {
    display: block;
}

.model {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10600;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.model span {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    font-size: 72px;
    text-align: center;
    overflow: hidden;
    color: #fff;
    z-index: 10;
    font-weight: lighter;
}

.model::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: rgba(0, 0, 0, .87);
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    border-radius: 100%;
    transform: scale(.04) translateY(9999px);
    overflow: hidden;
    z-index: 9;
}

.searchPWBox {
    width: 600px;
    height: 60px;
    overflow: hidden;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    margin: -30px 0 0 -300px;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    ;
}

.searchPWBox input {
    display: block;
    float: left;
    width: 530px;
    height: 60px;
    background: none;
    border: none;
    line-height: 60px;
    color: #333;
    font-size: 16px;
    padding-left: 10px;
    background: #fff;
}

.searchPWBox input::placeholder {
    color: #999;
    font-size: 16px;
}

.searchPWBox input::-webkit-placeholder {
    color: #999;
    font-size: 16px;
}

.searchPWBox a {
    float: right;
    display: inline;
    width: 60px;
    height: 60px;
    background: var(--themeColor) url(../images/searchH.png) no-repeat center center;
    background-size: 19px 20px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 60px;
}

.searchPWBox a:hover {
    opacity: 0.9;
}

@keyframes menu-animation {
    0% {
        opacity: 0;
        transform: scale(.04) translateY(300%)
    }

    40% {
        transform: scale(.04) translateY(0);
        transition: ease-out
    }

    40% {
        transform: scale(.04) translateY(0)
    }

    60% {
        opacity: 1;
        transform: scale(.02) translateY(0)
    }

    61% {
        opacity: 1;
        transform: scale(.04) translateY(0)
    }

    99.9% {
        opacity: 1;
        height: 0;
        padding-bottom: 100%;
        border-radius: 100%
    }

    100% {
        opacity: 1;
        transform: scale(2) translateY(0);
        height: 100%;
        padding-bottom: 0;
        border-radius: 0
    }
}



.topsearchBox {margin: 30px 0 0 20px;}
.topsearchBox .search {border-radius: 25px;background-color: #f5f5f5; display: inline-block;border: 1px solid #ededed;box-sizing: border-box; box-shadow: 0px 3px 19px 1px rgba(0, 0, 0, 0.06);overflow: hidden;}
.topsearchBox .search .input { border: none;overflow: hidden;padding: 0 10px;width: 105px;}
.topsearchBox .search input::placeholder {font-size: 16px;color: #999;}
.topsearchBox .search input { border: none; display: block;width: 100%;outline: none; background: none;line-height: 40px;height: 40px;font-size: 16px;color: #333;}
.topsearchBox .search a {display: block; float: right; background: url(../images/searchW.png)no-repeat center center ;width: 40px; height: 40px;line-height: 40px;border-radius: 25px;text-align: center;}

/* 搜索 end */

/* 顶部 start */
.top {min-width: 1280px; position: absolute; top: 0; width: 100%;height: 100px;left: 0;z-index: 99;transition: all 300ms linear; -webkit-transition: all 300ms linear; border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.filterBg .top{backdrop-filter: blur(4px);}
.top::before{content: "";display: block;position: absolute;left: 0;top: 0;background: url(../images/topBg.png)no-repeat center center/100% 100%;width: 100%;height: 200px;}
.topCon{padding: 0 6.25% ;position: relative;z-index: 10;}
.topCon .icon{float: left;width: 25px;height: 100px;background: url(../images/topConIcon.png) no-repeat center center;margin-right: 50px;}
.demuDl{display: flex;justify-content: space-between; position: relative;}
.demuDl dd.dd4{margin-right: 410px;}
.demuDl dd .title a{display: block; height: 100px; line-height: 100px; font-size: 18px; color: #fff;}
.demuDl dd .title a:hover{color: var(--themeColor);}
.demuDl .dtLogo{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.logo { font-size: 0;}
.logo img {display: block; height: 70px;}
.demuDl dd {position: relative;}
.demuDl dd .subMenu {
    padding-top: 8px;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    top: 72px;
    width: 140px;
    visibility: hidden;
    opacity: 0;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    z-index: 10;
}

.demuDl dd .subMenu.style2 {
    width: 645px;
    margin-left: -322px;
}

.demuDl dd .subMenu:before {
    display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -8px;
    width: 16px;
    height: 16px;
    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.15);
    z-index: 2;
}

.demuDl dd .subMenu .subMenuItem {
    position: relative;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    padding: 8px 0 0;
    overflow: hidden;
    z-index: 3;
}

.demuDl dd .subMenu.style2 .subMenuItem {
    padding: 20px;
}

.demuDl dd .subMenu a {
    display: block;
    padding: 8px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #333;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    /* font-family: 'phtL'; */
}

.demuDl dd .subMenu .subMenuItem a:hover,
.demuDl dd .subMenu .subMenuItem a.hover {
    color: var(--themeColor);
}

.demuDl dd:hover .subMenu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

/* 顶部 end */

/* ————— 底部 start ————— */
/* 底部上start   */
.footer{padding-bottom:40px;background-position: center bottom;background-repeat: no-repeat;background-size: cover;}
.footerTop{overflow: hidden;padding: 30px 0;border-bottom:1px solid #d7d9db;}
.footerTop .footerLogo {  font-size: 0;float: left;margin-right: 120px;}
.footerTop .footerLogo a img {display: block;height: 70px;}
.footerTopList{overflow: hidden;}
.footerTopList dd{float: left; display: inline;}
.footerTopList dd a{ display: block; height: 70px; line-height: 70px; font-size: 18px; color: #333333; margin-right: 70px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.footerTopList dd:hover a{ color: var(--themeColor);}
.footerTopList dd:last-child a{margin-right: 0;}
/* 底部上间end   */
/* 底部中start   */
.footerCon{padding: 35px 0;}
.footerConR{float: right; display: inline;display: flex;margin-left: 60px;}
.footerConR dd{margin-left: 30px;width: 60px;height: 60px;background-color: #ffffff;border-radius: 50%;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.footerConR dd:hover{ background-color: #32b16c;}
.footerConR dd .icon{ width: 100%;height: 100%; position: relative;}
.footerConR dd.dd1 .icon{background: url(../images/footerConRIcon1.png)no-repeat center center;}
.footerConR dd.dd2 .icon {background: url(../images/footerConRIcon2.png)no-repeat center center;}
.footerConR dd.dd3 .icon {background: url(../images/footerConRIcon3.png)no-repeat center center;}
.footerConR dd.dd4 .icon {background: url(../images/footerConRIcon4.png)no-repeat center center;}
.footerConR dd:hover.dd1 .icon{background: url(../images/footerConRIcon1H.png)no-repeat center center;}
.footerConR dd:hover.dd2 .icon{background: url(../images/footerConRIcon2H.png)no-repeat center center;}
.footerConR dd:hover.dd3 .icon{background: url(../images/footerConRIcon3H.png)no-repeat center center;}
.footerConR dd:hover.dd4 .icon{background: url(../images/footerConRIcon4H.png)no-repeat center center;}
.footerConR dd .icon .footerEwmImg{ width: 126px; height: 126px; display: flex; border: 10px solid #fff; border-radius: 8px; align-items: center;justify-content: center;position: absolute;top: -165px; left: -45px; z-index: 500; opacity: 0; background-color: #ffffff; transform: scale(0); transition: .3s;}
.footerConR dd .icon .footerEwmImg::before{  content: ""; position: absolute;bottom: -20px; /* 根据需要微调位置 */left: 50%;  transform: translateX(-50%); border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #ffffff; z-index: 2;}
.footerConR dd .icon:hover .footerEwmImg  { opacity: 1; transform: scale(1);visibility: visible;}
.footerConR dd .icon:hover .footerEwmImg img{width: 100%; height: 100%;}
.footerConL{overflow: hidden;}
.footerConL dd{float: left;display: inline;}
.footerConL dd a{display: block;margin-right: 85px;padding-left: 80px;background-position: left center;background-repeat: no-repeat;background-size: 60px;}
.footerConL dd:last-child a{margin-right: 0;}
.footerConL dd a .title{font-size: 20px;color: #333333;line-height: 30px;margin-bottom: 10px;height: 30px;}
.footerConL dd a .text{font-size: 16px;color: #555555;line-height: 30px;height: 30px;}
/* 底部中间end   */
/* 友情链接start */
.friendLink .friendLinkTitle{float: left;display: inline; font-size: 18px;color: #333333;line-height: 30px;height: 30px;margin-right: 52px;}
.friendLinkList{overflow: hidden;}
.friendLinkList dd{float: left; display: inline;}
.friendLinkList dd a{display: block;height: 30px;line-height: 30px;color: #333333;margin-right: 55px;font-size: 18px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.friendLinkList dd:hover a{color: var(--themeColor);}
/* 友情链接end   */
/* 底部版权start   */
.friendCopyRight{ height: 60px; line-height: 60px; overflow: hidden; font-size: 15px; color: #555555;background-color:#ffffff;}
.friendCopyRight .conL{ float: left; display: inline;}
.friendCopyRight .conL span{ margin-right: 10px;}
.friendCopyRight .conL a{ color: #666666; margin-right: 5px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.friendCopyRight .conL a:hover{ color: var(--themeColor);}
.friendCopyRight .conR{ float: right; display: inline;}
.friendCopyRight .conR a{color: #666666; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; }
.friendCopyRight .conR a:hover{ color: var(--themeColor);}
/* 底部版权end   */
/* ————— 底部 end   ————— */


/* ————— subBanner start ————— */
.subBanner{position: relative;overflow: hidden;width: 100%;position: relative;}
.subBanner::after{width: 100%;height: 100%;background: url(../images/subBannerBg.png) no-repeat center bottom / 100% auto;content: '';position: absolute;bottom: 0;left: 0;z-index: 1;}
.subBanner:before{display: block;content: '';padding-top: 29.0306%;}
.subBanner img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover; object-position: center center;transform: scale(1.1);-webkit-transform: scale(1.1);transition: all 3s ease;-webkit-transition: all 3s ease;}
.subBanner.on  img{transform: scale(1);-webkit-transform: scale(1);}
.subBanner .wrap{height:100%;position: relative;}
.subBanner .text{position: absolute;bottom: 41px;left: 0;z-index: 2;}
.subBanner .text .title{font-size: 45px;color: #ffffff;height: 65px;line-height: 65px;margin-bottom: 12px;}
.subBannerList{display: flex;  justify-content: flex-start;}
.subBannerList dd a{display: block;font-size:15px;color: #ffffff;height: 30px;line-height: 30px;padding-right: 24px;position: relative; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.subBannerList dd a:hover{color: #333333;}
.subBannerList dd a::before{content: '';position: absolute;display: block;background: url(../images/subBannerListIcon.png) no-repeat center center;width: 10px;height: 10px;top: 50%;transform: translateY(-50%);right: 8px;}
.subBannerList dd:last-child a::before{display: none;}
/* ————— subBanner end ————— */

/* ————— 当前位置 start ————— */
.locationBox{clear:both;width: 100%;height: 79px;background: #fff;box-shadow:0 3px 5px #dcdcdc;}
.location{height: 79px;overflow: hidden;padding-left: 33px;position: relative;}
.location a{display: inline;float: left;height: 79px;line-height: 79px;padding-left: 14px;margin-right: 10px;background-position: left center;background-repeat: no-repeat;background-image: url(../images/common/icon8.png);color: #a3a3a3;font-size: 14px;}
.location a:hover{color:var(--themeColor)}
.location a.hover{color:var(--themeColor)}
.subNavBox{margin-right:-15px; position: relative;}
.subNav::after{ display: block; content: ''; clear: both; visibility: hidden;}
.subNav a{display: inline;float: left;line-height: 79px;height:79px;color: #333333;font-size: 18px;padding:0 35px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.subNav a.hover{color: #ffffff;background-color:#0d75d4;}
/* ————— 当前位置 end ————— */
/* ————— 三级栏目 start ————— */
.sjMenu{ text-align: center; font-size: 0;}
.sjMenu a{ display: inline-block; height: 46px; line-height: 46px; padding:0 33px; color: #333; border: 1px solid #e0e0e0; border-radius: 10px; font-size: 18px; margin: 0 20px; background: #f7f7f7; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.sjMenu a:hover{ background: #f3faff; color: #0d75d4; border-color: #a3c7e8;}
.sjMenu a.hover{ background: #f3faff; color: #0d75d4; border-color: #a3c7e8;}
  
/* ————— 三级栏目 end ————— */

.articleBox img{
  max-width: 600px !important;
}



